
/* My defaults */
h1,h2,h3,h4,h4,h6{
    margin: 0px;
    padding: 0px;
}

body {
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
    color: #00B7FF;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav ul li{
    display:inline-block;
    margin-left: 15px;
}

#topbar{
    padding: 30px;
    line-height: 0px;
    background-color: #565C73;
    color: #fff;
    position: fixed;
    width: 100%;
    box-sizing: border-box;
    z-index: 999;
}

#topbar #branding{
    font-weight: bold;
    font-size: 20px;
}

#topbar nav{
    float: right;
}

#topbar nav a{
    color:#fff;
    text-decoration: none;
}

.entry-menu{
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

#main-container{
    margin: auto;
    width: 1100px;
    padding-top: 95px;
    position: relative;
}

#main-container nav{
    width: 236px;
    float: right;
    text-align: right;
}


.entry-container{
    margin-top: 90px;
}

.entry-list{
    list-style: none;
}

.entry-item{
    border: 1px solid #D0D0D0;
    border-radius: 5px;
    height: 230px;
    -webkit-transition: all 600ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition:         all 600ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.entry-list div{
    background-color: #fafafa;
}

.entry-list input{
    padding: 10px;
    background-color: white;
    width: 400px;
}


.entry-item-expanded{
    height: 400px;
}

.entry-title{
    padding: 22px;
    background-color: gainsboro;
    height: 40px;
    border-bottom: 1px solid #FFF;
}

.entry-title h5{
    font-weight: bold;
    padding-bottom: 10px;
}

.entry-body{
    padding: 10px;
    margin-top: 10px;
}

.entry-body p{
    margin: 0;
}

.entry-controlbar{
    padding-left: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: stretch;
}

.entry-list div#right-bar{
    padding-right: 7px;
}

.button-small{
    padding: 5px;
    height: 24px;
}

.entry-menu{
    margin-bottom: 10px;
}

.entry-menu a{
    text-decoration: none;
    color: dimgray;
    font-size: 17px;
    font-weight: bolder;
}

#main-app-body{
    background-color: beige;
}


.section-head-title{
    float: left;
}

.section-head{
    height: 78px;
    background-color: aliceblue;
    box-sizing: border-box;
    padding: 21px;
    line-height: 36px;
    border: 2px solid #fff;
    position: absolute;
    width: 100%;
}
